<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hero Background Image</title>
<!--    INTERNAL CSS -->
    <style>
        body {
            background-image: url("images/downtown_sa.jpg");
            min-height: 100vh;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
        }
        .hero {
            background-color: rgba(0,0,0,0.4);
            min-height: 100vh;
            min-width: 100vw;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            position: absolute;
        }

        .container h1 {
            padding: 20px 0;
            text-align: center;
            color: whitesmoke;
        }
    </style>
</head>
<body>

    <div class="hero">

        <div class="container">

            <h1>Welcome to San Antonio</h1>

        </div>


        <div>
            hello
        </div>

    </div>

</body>
</html>